@charset "utf-8";
/*===============================================
				service
===============================================*/
#access .container{
	width: 1000px;
}
#access #headArea{
	padding-bottom: 3em;
}
#access h1{
	font-size: 240%;
	text-align: center;
}
#access #headArea h1{
	padding-bottom: 0.5em;
	margin-bottom: 1em;
	border-bottom: solid 1px #e3e0e0;
	font-size: 260%;
	line-height: 1.6;
}
#access .border-wrap h1{
	margin-bottom: 1.5em;
	line-height: 1.6;
}
#access .border-wrap h1 span{
	font-size: 80%;
	display: block;
}
#access #headArea .imgArea{
	width: 500px;
}
#access #headArea .textArea{
	position: relative;
	width: 400px;
	margin: 50px 45px;
}
#access #Delight .container{
	text-align: center;
#access #Delight{
	text-align: center;
}
#access #iMap .container{
	margin: 80px auto;
}
#access #iMap .container,
#access #gMap .container{
	text-align: center;
}
#access #iMap h1,
#access #gMap h1{
	display: none;
}
